Fork me on GitHub

article

Apple’s MobileMe drops support for IE6

June 9, 2008 | Computers

For PC: Windows Vista or Windows XP Home or Professional (SP2) or later; Internet Explorer 7, Safari 3, Firefox 2, or later. Microsoft Outlook 2003 or later recommended.

So, Apple’s pushing the dependency wagon to IE7. Love it. The faster IE6 is out of here the better.